                        The Council of International Students of the University of Göttingen (ASR) is conducting a survey to collect data on issues related to life during Corona for International Students.<br>
                        <br>
                        If you are an International, please take part and share the survey. It takes a couple of minutes and will help us significantly in implementing new strategies to ensure you better services and improve overall conditions for internationals during your studies.<br>
                        Thank you so much for participating!<br>
                        <br>
                        Here is the link:<br>
                        <a style="text-decoration: none; color: #a71680;" href="https://docs.google.com/forms/d/e/1FAIpQLSftpg3QOXyU4HSHj_P-PvctI_WVyhfXIVtozOLzkV7NEzE41A/viewform?vc=0&c=0&w=1&flr=0&fbclid=IwAR1EuDpqb7ZMLzpKiAP-I6fUqFp_7B47SfIVmLdJTVznHBjpn2_6gtjWfqI">https://docs.google.com/forms/d/e/1FAIpQLSftpg3QOXyU4HSHj_P-PvctI_WVyhfXIVtozOLzkV7NEzE41A/viewform?vc=0&c=0&w=1&flr=0&fbclid=IwAR1EuDpqb7ZMLzpKiAP-I6fUqFp_7B47SfIVmLdJTVznHBjpn2_6gtjWfqI</a>